포럼

Q. 웹호스팅을 이용하고있습니다.
최근 XE에서 1.8 버전을 업데이트하면서 PHP 권장버전이 5.5라고 권고되어있습니다.
현제 사용중인 PHP5.3에서도 문제없이 사용이 가능할거같지만 기타 취악점이 있어 5.5이상 버전을 사용해달라고 권고가 있었습니다.

따라서 PHP버전을 5.5으로 업데이트해주십시오.

 

A. 안녕하세요. 닷홈입니다.

죄송하지만 닷홈에서는 현재 PHP 5.3 까지만 지원이 가능합니다.
PHP5.3 이 취약점이 있는게 아니고 XE 1.8버전이 취약점이 있는것이니 신경쓰지 마시고 사용하시면 됩니다.

감사합니다. 좋은 하루 되세요.

 

 

이건 무슨소리죠?

글쓴이 제목 최종 글
XE 공지 정치와 관련 되거나 욕설 포함된 컨텐츠 작성에 주의 부탁드립니다.  
BNU 공지 XE 이슈 등록은 Github 프로젝트를 이용해주세요. [13] 2016.07.15 by ZerglingGo
행복한고니 XE 마켓에 꼭 있었으면 하는 프로그램은? [45] 2016.07.21 by HowtoXE
BJ람보 누리고 쇼핑몰모듈 Ver 1.1.2  
휘즈 모바일 겸용 ckeditor 공개합니다. [4] 2016.07.17 by 이온디
merkava 이것도 유머라고 해야될지-해외웹호스팅-제휴수익을 위한홍보글 [3] file 2016.07.16 by 테란
날두요 xe 업데이트 했다가 완전 식겁했네요 [3] 2016.07.16 by NOVCUBE
OndineJ 비밀댓글의 대댓글은 비밀이 되지 않습니다.  
BJ람보 누리고 모듈 1.1.1 버전을 배포합니다. [2] 2016.07.09 by BJ람보
알티 코어업데이트 이후 [3] 2016.07.06 by qn****
멍멍이호스팅 닷홈에 PHP버전상향 문의했는데 이렇게 답변이오네요 ㅋㅋㅋ [29] 2016.07.03 by 독도2005
BJ람보 누리고 설문조사 결과를 발표합니다. [2] 2016.06.27 by CosignStudio
BJ람보 누리고 모듈 1.1 버전을 배포합니다. [6] 2016.06.20 by gu곰
BJ람보 누리고 쇼핑몰 모듈 설문조사를 실시합니다. [4] 2016.06.17 by HowtoXE
가브리엘조 SSL 의무화. 하지만, SSL 없이 사이트 운영을 할수있는 방법 (개인정보수집안하기) [38] file 2016.06.09 by 몽삼이
BJ람보 누리고쇼핑몰모듈 php7/dev-1 베타 버전을 배포합니다. [1] 2016.06.08 by gu곰
천재작곡가 documnet.model.php 에 이구문 [8] 2016.06.07 by 천재작곡가
가르송 네이버 이미지 검색에도 노출되는 이사이트 [1] 2016.06.03 by 도라미
천재작곡가 유투브 아이프레임 등록에 관련해서 [2] file 2016.06.03 by 천재작곡가
파이델 에이폭스 CMS 오늘부터 사용하셔도되요. [5] 2016.06.02 by SimpleCode
파이델 가벼운 게시판이 필요해서 시작한 삽질... [21] 2016.06.02 by 파이델
카르마 이미지프로세스 2.0 업데이트 [10] file 2016.05.27 by 카르마